Bug 197155 - INFO test is failing on R3U8-BETA2 32/64 in Redhat Ready test
INFO test is failing on R3U8-BETA2 32/64 in Redhat Ready test
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
David Aquilina
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 17:47 EDT by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 09:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Failing INFO results on R3U8-64-BETA2 (13.15 KB, application/octet-stream)
2006-06-28 17:47 EDT, Sun Certifications
no flags Details

  None (edit)
Description Sun Certifications 2006-06-28 17:47:41 EDT
Description of problem:
INFO in redhat-ready test suite fails

Version-Release number of selected component (if applicable):
Rhel3-U8-Beta2 64bit/32bit

How reproducible:
100%

Steps to Reproduce:
1. Install Rhel3-U8-Beta2 64bit/32bit onto a Sunfire x4100/x4200
2. Install Redhat Ready test suite
3. Run redhat-ready
  
Actual results:
INFO test results in a fail

Expected results:
INFO test results in a pass

Additional info:
Comment 1 Sun Certifications 2006-06-28 17:47:41 EDT
Created attachment 131701 [details]
Failing INFO results on R3U8-64-BETA2

Note You need to log in before you can comment on or make changes to this bug.